Bug 1288263 - golang-1.5.2.src is available
golang-1.5.2.src is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Čajka
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-03 19:12 EST by Upstream Release Monitoring
Modified: 2016-01-04 14:53 EST (History)
7 users (show)

See Also:
Fixed In Version: golang-1.5.2-2.fc23 golang-1.5.2-2.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-22 17:04:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-12-03 19:12:26 EST
Latest upstream release: 1.5.2.src
Current version/release in rawhide: 1.5.1-1.fc24
URL: http://golang.org/dl/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-03 19:13:16 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: go1.5.1.src.tar.gz
old sha256: a889873e98d9a72ae396a9b7dd597c29dcd709cafa9097d9c4ba04cff0ec436b

new source: ./go1.5.1.src.tar.gz
new sha256: a889873e98d9a72ae396a9b7dd597c29dcd709cafa9097d9c4ba04cff0ec436b
Comment 2 Fedora Update System 2015-12-08 12:25:20 EST
golang-1.5.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-911c58780a
Comment 3 Fedora Update System 2015-12-08 12:25:20 EST
golang-1.5.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-144abbfdde
Comment 4 Fedora Update System 2015-12-08 17:56:58 EST
golang-1.5.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-911c58780a
Comment 5 Fedora Update System 2015-12-08 18:50:28 EST
golang-1.5.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-144abbfdde
Comment 6 Fedora Update System 2015-12-14 09:17:49 EST
golang-1.5.2-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-911afa53ac
Comment 7 Fedora Update System 2015-12-14 09:17:51 EST
golang-1.5.2-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0cdb6d06b7
Comment 8 Fedora Update System 2015-12-15 05:53:37 EST
golang-1.5.2-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0cdb6d06b7
Comment 9 Fedora Update System 2015-12-22 10:37:22 EST
golang-1.5.2-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-911afa53ac
Comment 10 Fedora Update System 2015-12-22 17:04:20 EST
golang-1.5.2-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-01-04 14:53:38 EST
golang-1.5.2-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.